Get an Error

Hand off to an LLM

Retrieve a single error event by ID.

Returns 404 if the event does not exist or if it is not an error event (use GET /v3/outputs/{eventID} for non-error events).

GET
/v3/errors/{eventID}
x-api-key<token>

Authenticate using API Key in request header

In: header

Path Parameters

eventID*string

The unique identifier of the error event.

Response Body

application/json

curl -X GET "https://api.bem.ai/v3/errors/string"
{
  "error": {
    "functionCallTryNumber": 0,
    "eventID": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "referenceID": "string",
    "inboundEmail": {
      "to": "string",
      "deliveredTo": "string",
      "from": "string",
      "subject": "string"
    },
    "metadata": {
      "durationFunctionToEventSeconds": 0
    },
    "eventType": "error",
    "functionCallID": "string",
    "functionID": "string",
    "functionName": "string",
    "functionVersionNum": 0,
    "callID": "string",
    "workflowID": "string",
    "workflowName": "string",
    "workflowVersionNum": 0,
    "message": "string"
  }
}

See also